Uploaded image for project: 'Identity Gateway'
  1. Identity Gateway
  2. OPENIG-2337

Doc: Update all branches to use doc plugin 4.0.1

    XMLWordPrintable

Details

    • Task
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 3.0.0, 3.1.0, 4.0.0, 4.5.0, 5.0.0, 5.5.0
    • 2.1.0, 3.0.0, 3.1.0, 4.0.0, 4.5.0, 5.0.0, 5.5.0
    • Doc
    • None
    • OpenIG Sprint 121

    Description

      In the POM, set `<frDocPluginVersion>4.0.1</frDocPluginVersion>`.

      Attachments

        Activity

          People

            joanne.henry Joanne Henry
            joanne.henry Joanne Henry
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: